/**************************************/
/**  スタッフ募集                    **/
/**************************************/
.ContentsHeader
{
	background-image:url(../images/_common/allu20.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	height:30px;
	line-height:30px;
	font-size:20px;
	font-weight:bold;
	colro:#271F1C;
	width:840px;
	letter-spacing:0.3em;
	margin:20px auto;
}
.ContentsNote
{
	width:820px;
	margin:10px auto 40px;
	font-size:18px;
	line-height:30px;
}
.TblHead
{
	width:820px;
	margin:10px auto 30px;
	font-size:16px;
	font-weight:bold;
	color:#532F00;
}
.TblFoot
{
	width:820px;
	margin:10px auto 30px;
	font-size:16px;
	color:#532F00;
}

.RecruitTbl
{
	border-collapse:collapse;
	empty-cells:show;
	width:820px;
	margin:10px auto 30px;
}
.RecruitTbl td
{
	font-size:16px;
	color:#532F00;
	line-height:30px;
}
.Th01
{
	width:220px;
	vertical-align:top;
	text-align:left;
	font-size:16px;
	font-weight:bold;
	color:#532F00;
	line-height:30px;
}
.Th02
{
	width:220px;
	vertical-align:top;
	text-align:left;
	font-size:16px;
	font-weight:bold;
	color:#532F00;
	line-height:30px;
}
.Col01
{
	line-height:30px;
	font-size:16px;
	font-weight:bold;
	color:#43715F;
}
.Col02
{
	line-height:30px;
	font-size:16px;
	font-weight:bold;
	color:#DE9F41;
}
